commit d0364b443805dcb832c200fcf8bf58a64fdf3e7d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Apr 6 22:35:38 2018 -0400

    2.56.1

 NEWS         | 20 ++++++++++++++++++++
 configure.ac |  4 ++--
 2 files changed, 22 insertions(+), 2 deletions(-)

commit ecabc6e21cd9db7dedd8aa0eb487aa5822f1eb30
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Mar 27 22:32:28 2018 +0200

    Updated Slovenian translation

 po/sl.po | 1774
 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 984 insertions(+), 790 deletions(-)

commit ad11be086a2c1c06e7ce1c57ec7b17f95d8a768e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Mar 27 01:33:31 2018 +0200

    Spell Portuguese month and weekday names in lowercase

    https://bugzilla.gnome.org/show_bug.cgi?id=794686

 po/pt.po | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit 5ef27d0e2672b606419a1253e2f7a86904412cd0
Author: Ting-Wei Lan <lantw@src.gnome.org>
Date:   Tue Mar 20 21:58:20 2018 +0800

    gpollfilemonitor: Fix use-after-free caused by leaking GSource

    https://bugzilla.gnome.org/show_bug.cgi?id=794528

 gio/gpollfilemonitor.c | 2 ++
 1 file changed, 2 insertions(+)

commit fe939d2b704c0b7ea3f0c429528d29441f780fb8
Author: Sebastian <sebastian_ml@gmx.net>
Date:   Thu Mar 22 19:41:00 2018 +0000

    gthreadedresolver: Fix compilation with res_nclose() but no
    res_nquery()

    Some very odd systems have the functions to initialise and destroy a
    struct __res_state, but apparently not to do a DNS query using it. Fix
    the compilation on those systems.

    https://bugzilla.gnome.org/show_bug.cgi?id=794606

 gio/gthreadedresolver.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 3c5e8a65fd95c43598329a15bcc84e44a3fbccbe
Author: Sam Spilsbury <sam@endlessm.com>
Date:   Mon Mar 19 04:58:08 2018 +0800

    glib-mkenums: Don't go into an infinite loop trying to find a
    matching {

    If we reach EOF before this happens, error out as opposed to
    looping around forever.

    https://bugzilla.gnome.org/show_bug.cgi?id=794506

 gobject/glib-mkenums.in | 2 ++
 1 file changed, 2 insertions(+)

commit 145e45f55d56caaabe33285e410a3b2105a9306c
Author: Sam Spilsbury <sam@endlessm.com>
Date:   Mon Mar 19 04:56:17 2018 +0800

    glib-mkenums: Don't treat typedef enum _SomeIdentifier {} as syntax
    error

    Previously we were only detecting typedef\*senum\s*\{, which does not
    handle the case where there is an entifier for the enum itself but
    not the typedef. glib-mkenums would then attempt to read the next line
    looking for a matching {, but in vain.

    https://bugzilla.gnome.org/show_bug.cgi?id=794506

 gobject/glib-mkenums.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09f3918952246fffdc3e8482df88c9e842368cbc
Author: Frank Dana <ferdnyc@gmail.com>
Date:   Mon Mar 19 02:14:59 2018 +0000

    Remove duplicated option in gio.xml

    The gio(1) man page entry for the tree subcommand lists '-h' twice
    under its Options, because that flag was duplicated in the source xml.

    https://bugzilla.gnome.org/show_bug.cgi?id=794473

 docs/reference/gio/gio.xml | 4 ----
 1 file changed, 4 deletions(-)

commit 39a01037ddd5804a39b9b5fb5c6f814ce879e111
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Mar 17 11:34:51 2018 +0000

    Update Slovak translation

 po/sk.po | 1485
 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 867 insertions(+), 618 deletions(-)

commit c20c1b548b13bb1561713ff6b48e2edf6e7e454c
Author: Chun-wei Fan <fanchunwei@src.gnome.org>
Date:   Fri Mar 16 17:29:35 2018 +0800

    Fix Visual Studio projects

    We are transitioning to Meson for Visual Studio builds, but since the
    Visual Studio projects are still around, we ought to keep them
    up-to-date (and these projects are needed to build for Visual Studio
    2008, at least for x64 builds).

    Adapt to the source additions and merges for building
    gio-querymodules.exe and gspawn-win[32|64]-helper-console.exe.

 win32/vs10/gio-querymodules.vcxproj                    |  1 +
 win32/vs10/gio-querymodules.vcxproj.filters            |  3 +++
 win32/vs10/gspawn-win32-helper-console.vcxproj         | 10 +++++-----
 win32/vs10/gspawn-win32-helper-console.vcxproj.filters |  2 +-
 win32/vs9/gio-querymodules.vcproj                      |  1 +
 win32/vs9/gspawn-win32-helper-console.vcproj           | 10 +++++-----
 6 files changed, 16 insertions(+), 11 deletions(-)

commit 66948ae231f75a548c8a2eb7b3a9d64cfd728b8e
Author: Philip Withnall <withnall@endlessm.com>
Date:   Wed Feb 28 12:45:30 2018 +0000

    gapplication: Tighten up application ID validation

    Tighten up the validation of application IDs so they are always
    exactly
    D-Bus well-known names. This is a slight change to the accepted
    format,
    but since anyone using the API with an application ID which was
    previously valid, but which was not a valid D-Bus well-known name,
    would
    have received an error from D-Bus when their application tried to
    register on the bus, I think this break is acceptable.

    It will affect any applications which have application IDs which
    are not
    valid D-Bus well-known names, and which use the
    G_APPLICATION_NON_UNIQUE
    flag. From a quick search in Debian Codesearch, no C applications use
    that flag.

    Update the documentation to use the rules from the D-Bus
    specification,
    including the latest advice discouraging use of hyphens:

    https://dbus.freedesktop.org/doc/dbus-specification.html#message-protocol-names-bus

    Update the tests:
     • Add the examples from the documentation to validate them.
     • Especially the venerable 7-zip.org example.
     • Move a couple of tests from expected-failure to expected-success:
       they are valid D-Bus well-known names even if they’re a bit
       weird.

    Signed-off-by: Philip Withnall <withnall@endlessm.com>

    https://bugzilla.gnome.org/show_bug.cgi?id=793400

 gio/gapplication.c       | 90
 +++++++++++++++++++++---------------------------
 gio/tests/gapplication.c |  9 +++--
 2 files changed, 46 insertions(+), 53 deletions(-)

commit d754e017eaf867e8d1d1cdf9a058dd323c898c9d
Author: Philip Withnall <withnall@endlessm.com>
Date:   Wed Feb 28 11:50:39 2018 +0000

    tests: Use modern test assertions in GApplication test

    This will make the assertion failure messages a little more useful,
    and
    prevent the assertions being compiled out with G_DISABLE_ASSERT.
    Introduces no functional changes.

    Signed-off-by: Philip Withnall <withnall@endlessm.com>

    https://bugzilla.gnome.org/show_bug.cgi?id=793400

 gio/tests/gapplication.c | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit abe329343fc10e1c2c1aeaa82873beeb7a3f77a9
Author: Michael Olbrich <m.olbrich@pengutronix.de>
Date:   Fri Mar 9 09:49:52 2018 +0100

    gobject_gdb.py: 'address' is a property of gdb.Value not a function

    'address' started out as a function, but it was changed to a property
    before the gdb Python support was release with gdb 7.0.

    https://bugzilla.gnome.org/show_bug.cgi?id=794194

 gobject/gobject_gdb.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 987bf5bbeb25e846617d7bc1ee9b78f049dc0d60
Author: Rafal Luzynski <digitalfreak@lingonborough.com>
Date:   Tue Mar 13 02:28:42 2018 +0100

    gdatetime: Add missing #define WEEKDAY_FULL_IS_LOCALE

    One more #define WEEKDAY_FULL_IS_LOCALE was missing from the commit
    12f11090dc1b6062f4a493d79b382714ebbdc413.

    https://bugzilla.gnome.org/show_bug.cgi?id=793578

 glib/gdatetime.c | 1 +
 1 file changed, 1 insertion(+)

commit 9cadb90b35af5820bc1ee9f527fcf92a2f145cb3
Author: Rafal Luzynski <digitalfreak@lingonborough.com>
Date:   Tue Mar 13 01:02:11 2018 +0100

    tests: Compare month names case-insensitively

    This patch relaxes the comparison rules and allow the month names
    to be
    in a mixed case.

    Translators should be allowed to provide the month names in a
    different
    case (lower/upper case, not grammatical case) from the content
    of glibc
    because it is disputable at the moment whether the month names should
    follow the language rules strictly and be titlecased only if it is
    obligatory to titlecase them or they should be also titlecased in the
    standalone case. Hopefully in future a conversion specifier will be
    invented to control the upper/lower case individually.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 glib/tests/gdatetime.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 7fe793e125c316ac34edd8158df5a132cb044bc1
Author: Rafal Luzynski <digitalfreak@lingonborough.com>
Date:   Tue Mar 13 00:57:59 2018 +0100

    tests: Update month names

    Update the abbreviated month names in the test to match the actual
    content
    of the translated *.po files for Greek and Lithuanian.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 glib/tests/gdatetime.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 423bf53b04c0c765d05ec4fd58c6f1744812080a
Author: Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
Date:   Tue Mar 13 09:18:18 2018 +0100

    Updated Spanish translation

 po/es.po | 137
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 68 insertions(+), 69 deletions(-)

commit f58d46e39fbfd991b10477c06e9d2ca1e87808e8
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Mar 12 18:35:51 2018 +0000

    2.56.0

 NEWS         | 49 +++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  4 ++--
 meson.build  |  2 +-
 3 files changed, 52 insertions(+), 3 deletions(-)

commit c4f58e362eca05ca3d5e3ea2683dd46c9f66e594
Author: Philip Withnall <withnall@endlessm.com>
Date:   Fri Mar 9 17:48:35 2018 +0000

    tests: Skip the gdatetime month names test when running uninstalled

    It needs the translations to be installed. See the comment added
    to the
    code.

    Signed-off-by: Philip Withnall <withnall@endlessm.com>

    https://bugzilla.gnome.org/show_bug.cgi?id=794180

 glib/tests/gdatetime.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 36af567045c1c4f81e40c65be4df0875ba338372
Author: Philip Withnall <withnall@endlessm.com>
Date:   Tue Feb 20 13:27:50 2018 +0000

    tests: Ensure gettext strings are loaded in UTF-8 in gdatetime.c

    See the previous commit. By convention, GLib assumes strings
    loaded from
    gettext are always in UTF-8, but we do need to tell gettext this. In
    most other tests, it doesn’t matter; but in the gdatetime test,
    we test
    re-encoding month names from EUC-JP, so we need to ensure the
    translations start in UTF-8 correctly.

    Signed-off-by: Philip Withnall <withnall@endlessm.com>

    https://bugzilla.gnome.org/show_bug.cgi?id=793578

 glib/tests/gdatetime.c | 2 ++
 1 file changed, 2 insertions(+)

commit 12f11090dc1b6062f4a493d79b382714ebbdc413
Author: Philip Withnall <withnall@endlessm.com>
Date:   Tue Feb 20 13:25:21 2018 +0000

    gdatetime: Fix locale handling for nl_langinfo() calls

    With the various macros we use to provide fallbacks for missing
    nl_langinfo() fields, the locale handling can become quite complex:
    nl_langinfo() returns strings encoded in the current locale, but C_()
    returns strings encoded in UTF-8 (by GLib convention — you do
    actually
    need to call bind_textdomain_codeset() to achieve this).

    There are various format specifiers, especially with the new %Ob, %OB,
    %Oh specifiers, which conditionally call nl_langinfo() or something
    based on C_(). This makes encoding handling difficult.

    Add additional macros which indicate whether the macros they’re
    paired
    with return something encoded in the current locale, or encoded in
    UTF-8. The user of the macro can then use these to work out whether to
    re-encode.

    Signed-off-by: Philip Withnall <withnall@endlessm.com>

    https://bugzilla.gnome.org/show_bug.cgi?id=793578

 glib/gdatetime.c | 51 ++++++++++++++++++++++++++++++---------------------
 1 file changed, 30 insertions(+), 21 deletions(-)

commit f59c379c7a62ce60a27118df5db7c1da7bb931fc
Author: Mart Raudsepp <leio@gentoo.org>
Date:   Mon Mar 12 16:25:24 2018 +0000

    Update Estonian translation

 po/et.po | 3998
 ++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 3244 insertions(+), 754 deletions(-)

commit 7c1e2b7cef88c9b9685ab88e0b2b7c45e853fd8c
Author: Justin van Steijn <jvs@fsfe.org>
Date:   Sat Mar 10 15:46:55 2018 +0000

    Update Dutch translation

 po/nl.po | 334
 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 127 insertions(+), 207 deletions(-)

commit 5d93dd63e8e533fffdc5ebbd74a25508b98f9b93
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Thu Mar 8 12:42:22 2018 +0000

    Update Turkish translation

 po/tr.po | 2020
 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 937 insertions(+), 1083 deletions(-)

commit 76f770ad98522a0f164aad564d4660d318679b7a
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Mar 5 22:57:16 2018 +0200

    More corrections in Lithuanian date formats

 po/lt.po | 50 +++++++++++++++++++++++++-------------------------
 1 file changed, 25 insertions(+), 25 deletions(-)

commit 8b89331d5a99a6f98ba19e1618066975d807c106
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Mar 5 22:48:26 2018 +0200

    Updated Lithuanian translation

 po/lt.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit cc50c19544a6aa930b83b53f2690f4d126ddb443
Author: Dr. Michael Lauer <mickey@vanille-media.de>
Date:   Mon Mar 5 15:13:59 2018 +0100

    configure.ac: link to AppKit on macOS.

    This is actually only necessary for gio, not for the other libraries.

    https://bugzilla.gnome.org/show_bug.cgi?id=793565

 configure.ac | 2 +-
 meson.build  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit b03c37cf3bec82a0164ab1e0b84adac3cf05c1c1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 5 17:13:51 2018 +0100

    Sync abbreviated month names in Greek translation with CLDR

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/el.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 0040ba008b7e56bb120d420acdd89f481ad835b3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:45:44 2018 +0100

    Add month names with day to Chinese (Taiwan) translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/zh_TW.po | 96
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 20d8cb3374277523f530786b1d20fb21943b931c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:44:29 2018 +0100

    Add month names with day to Chinese (Hong Kong) translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/zh_HK.po | 96
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit a998018b5f674da662df7d60312daa75c8cbf32f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:43:06 2018 +0100

    Add month names with day to Chinese (Simplified) translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/zh_CN.po | 96
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 58e00dd89ebf4be49609c359e6eb8b0bb0a34c18
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:41:27 2018 +0100

    Add month names with day to Vietnamese translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/vi.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 24f2398c607c3ac3e76ec0927e98f4059df5344e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:39:52 2018 +0100

    Add month names with day to Ukrainian translation

    Ukrainian uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/uk.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit e663b246c92be86905c59c6b245dfc9296a1747b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:34:12 2018 +0100

    Add month names with day to Uyghur translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ug.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 05b7d38a573f0cfc7f3a3242a2655055f7c13fd1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:32:51 2018 +0100

    Add month names with day to Turkish translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/tr.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit ca7c43e54de4f1417b231f3e9bab80eddc76f62d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:31:29 2018 +0100

    Add month names with day to Thai translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/th.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit b9c332888abb56e9fe013bcadea3b504a513d716
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:30:11 2018 +0100

    Add month names with day to Tajik translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/tg.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 44a96b6462087383daee03c1c4877173e6e9277e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:28:15 2018 +0100

    Add month names with day to Telugu translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/te.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit c5123298b33f9454e7d73f6efbcdd167a8a8155a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:26:51 2018 +0100

    Add month names with day to Tamil translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ta.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 360bf29202d7e573f4cb2d40b27a8a4ba707f495
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:20:04 2018 +0100

    Add month names with day to Slovenian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/sl.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 1144cfcd75f318114888d3bbf0be287a94adb2d2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:18:08 2018 +0100

    Add month names with day to Slovak translation

    Slovak uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/sk.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 5f865be08b5bf53f55a52bc0b6ff1c2f4098addb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:15:06 2018 +0100

    Add month names with day to Russian translation

    Russian uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ru.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 45c3e87d639335cebcceb1efab4d30e4a91fb0dd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:09:07 2018 +0100

    Add month names with day to Romanian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ro.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 6a06647a03f9cd780f9b0c12035277641a0640f9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:08:39 2018 +0100

    Add month names with day to Portuguese translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/pt.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 6e26ac68a0f0c5f4ccd0120d4d228b8978a644ae
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:03:46 2018 +0100

    Add month names with day to Punjabi translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/pa.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 99c9feb4c1044f9b5220d7659240d165fafb478a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:01:48 2018 +0100

    Add month names with day to Odia translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/or.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 7dc3c8f9dcbd632c55a7b3d51e3ef4d038cb88f4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 05:00:07 2018 +0100

    Add month names with day to Occitan translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/oc.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit d5933a40af0adbdd3bc2e2faeb56432398517b86
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:45:08 2018 +0100

    Add month names with day to Nepali translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ne.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit a4e950a12f4af01f65c5cdd0cbaa119a85abfcec
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:43:17 2018 +0100

    Add month names with day to Norwegian bokmål translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/nb.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit de92a6380739b0feaee5b7a02a71c9bdeff05985
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:41:21 2018 +0100

    Add month names with day to Marathi translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/mr.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit eea69910f5ce134e7b39916da0195633a89a4092
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:36:53 2018 +0100

    Add month names with day to Malayalam translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ml.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 94eb23d8d0391f7ee9f9d0ee7998621620280c54
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:27:14 2018 +0100

    Add month names with day to Kannada translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/kn.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 09d371e88054451b8211d2be8d8192e5d975d369
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:20:05 2018 +0100

    Add month names with day to Japanese translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ja.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit bfdc5b7ec5558cf0853a8caf66559f1143429be2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:17:39 2018 +0100

    Add month names with day to Icelandic translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/is.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 01596ae8bd22cc6648b1cdd05c27da0129b5fd87
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:15:21 2018 +0100

    Add month names with day to Croatian translation

    Croatian uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/hr.po | 116
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 106 insertions(+), 10 deletions(-)

commit 098c00f23a9327bd23a63fd7640f6aa0cc4ffc08
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:10:22 2018 +0100

    Add month names with day to Hindi translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/hi.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit bdecf974fe29f545b854df2ce9c9eaab0a3dab89
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:08:58 2018 +0100

    Add month names with day to Hebrew translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/he.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit dc6d504061991d66cfe66c785089c0d1b155258c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:07:35 2018 +0100

    Add month names with day to Gujarati translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/gu.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 9aee2f4e04cf58feefd88be40a77a3a4a9f86684
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:05:51 2018 +0100

    Add month names with day to Scottish Gaelic translation

    Scottish Gaelic uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/gd.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 1d4e8f53426d98ad8f5443eee0c02193b24115dd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:04:29 2018 +0100

    Add month names with day to Irish translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ga.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 5d83103dc342c83d88508143fed76f24240f4b03
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 04:02:49 2018 +0100

    Add month names with day to Friulian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/fur.po | 72
 ---------------------------------------------------------------
 1 file changed, 72 deletions(-)

commit dc45e88c08c480a8ee28d7046d1d89a55100b097
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:53:33 2018 +0100

    Add month names with day to Persian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/fa.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit bda8b1abe4bc4c029773ed899377986b30e9d512
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:51:39 2018 +0100

    Add month names with day to Basque translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/eu.po | 98
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 97 insertions(+), 1 deletion(-)

commit 7f1b023578dee934696bed7bf54ed1c17eefe41a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:48:42 2018 +0100

    Add month names with day to Estonian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/et.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit fac607dd7ed6aff09360d83733f4000d688e3cf9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:45:44 2018 +0100

    Add month names with day to Esperanto translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/eo.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit ec9a7dcc541daa74a5e708ba75d4d3dc12d787bd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:43:40 2018 +0100

    Add month names with day to English (Canadian) translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/en_CA.po | 96
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 53c0f9a24c4c56178c5493643ff95e7df4523683
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:41:29 2018 +0100

    Add month names with day to Greek translation

    Greek uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/el.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit ee85287d09e4df0ae229dafe2618f28449780397
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:32:50 2018 +0100

    Add month names with day to Catalan (Valencian) translation

    Catalan uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ca@valencia.po | 96
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit d6fb6096321b21c2cd0aeb25d3d998567d34e6fa
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:30:07 2018 +0100

    Add month names with day to Catalan translation

    Catalan uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/ca.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 3875749c1544264f5a0f5607122d06fb9b396f4b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:12:40 2018 +0100

    Add month names with day to Bosnian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/bs.po | 144
 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 120 insertions(+), 24 deletions(-)

commit 89c9441b6ac8801ca30179af8b4ea94dfead592d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:08:52 2018 +0100

    Add month names with day to Bengali (India) translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/bn_IN.po | 96
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit e23db21c77311ffc36c294741c0111caf5540b66
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:06:21 2018 +0100

    Add month names with day to Bulgarian translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/bg.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit c7b5c8916201b6d4e93fe32caff37f3080eeadbc
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 03:02:19 2018 +0100

    Add month names with day to Belarusian translation

    Belarusian uses genitive for month names with day.

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/be.po | 95
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 95 insertions(+)

commit f18d5f9cec24924469cc52fb01540dc5b63b76ef
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 22 02:52:10 2018 +0100

    Add month names with day to Assamese translation

    https://bugzilla.gnome.org/show_bug.cgi?id=793645

 po/as.po | 96
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit 1ce2e8593530c73a0e3c5a49594084afaf4a8089
